/** mobile section **/
@media screen and (max-width: 500px){ 
.img-responsive {
    margin: 0 auto;
}
    
header{
    padding: 15px 0;
}
       
.biz-logo{
    text-align: center;
    margin-bottom: 20px;
}
    
.social-media{
    text-align: center;
}
    
.navbar-header{
    background: #bb2a27;
}

.slide-content {
    bottom: 0;
    padding: 6px 15px;
    left: 40px;
    display: none;
}

.slide-content h1{
    font-size: 20px;
    display: inline-block;
    line-height: 30px;
}

blockquote{
    font-size: 30px;
    line-height: 45px;
}

.form-download span{
    margin-bottom: 20px;
}


.extra-field  div,
footer div,
.coverage,
.intro{
    margin-bottom: 30px;
}
    
.extra-field  div:last-child,
footer div:last-child{
    margin-bottom: 0px;
}
    

    
       
.media-left, .media-right, .media-body {
    display: block;
    width: 100%;
}
    
.media-left{
    margin-bottom: 5px;
}
    
.pull-right, .pull-left {
    float: none !important;
}
    
.navbar-toggle .icon-bar {
    border-radius: 0px;
    background: #fff;
}
    
.navbar-toggle {
    border-radius: 0;
    background: #bb2a27;
}
  

.partners ul li {
    width: 100%;
}
    
    
}


/** small tab **/
@media screen and (min-width: 501px) and (max-width: 767px) {
    
    
}


/** tab section **/
@media screen and (min-width: 768px) and (max-width: 960px) {
h3 {
  font-size: 24px;
  line-height: 30px;
}
    
h1 {
  font-size: 26px;
  line-height: 36px;
}
    
.sidebar .media-left, side-bar .sidebar .media-right, .media-body {
    display: block;
    width: 100%;
}
    
.sidebar .media-left{
    margin-bottom: 5px;
}
    
.slide-content {
  padding: 8px 20px;
}
 
blockquote{
    font-size: 36px;
    line-height: 48px;
}
    
.slide-content {
    bottom: 15%;
}

.partners ul li {
    width: 50%;
}
    
.field-list {
    padding: 0 7px;
}
    
.field-list img{
    height: 135px;
}

.coverage{
    margin-bottom: 30px;
}

.material-item li {
    width: 33.3333%;
}

    
}



/** desktop **/	
@media screen and (min-width: 961px) and (max-width: 1120px) {
.slide-content {
    bottom: 17%;
}
    
blockquote {
  font-size: 40px;
  line-height: 55px;
}
    
.field-list {
    padding: 0 15px;
}
    
.coverage{
    margin-bottom: 30px;
}

.material-item li {
    width: 33.3333%;
}

.sidebar .media-left, side-bar .sidebar .media-right, .media-body {
    display: block;
    width: 100%;
}

.sidebar .media-left{
    margin-bottom: 5px;
}

  

}



/** bigger screen **/
@media screen and (min-width: 1121px) {

    
    
}

